<?xml version="1.0" encoding="UTF-8"?>
<plugin id="GOffice_plot_radar">
	<information>
		<name>Charting : Radial plots</name>
		<name xml:lang="cs">Kreslení grafů : Kruhové grafy</name>
		<name xml:lang="en_CA">Charting : Radial plots</name>
		<name xml:lang="en_GB">Charting: Radial plots</name>
		<name xml:lang="es">Gráficas: Diagramas radiales</name>
		<name xml:lang="ja">グラフ: 放射状プロット</name>
		<name xml:lang="pt_BR">Gráficos: plotagens Radiais</name>
		<name xml:lang="sv">Graf: Radiella grafer</name>
		<description>Radial/Radar plots</description>
		<description xml:lang="cs">Kruhové/radarové grafy</description>
		<description xml:lang="en_CA">Radial/Radar plots</description>
		<description xml:lang="en_GB">Radial/Radar plots</description>
		<description xml:lang="es">Gráficas radiales/radar</description>
		<description xml:lang="pt_BR">Gráficos Radial/Radar</description>
		<description xml:lang="sv">Radiell/radargrafer</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="radar" name="module_file"/>
	</loader>
	<services>
		<service type="plot_engine" id="GogRadarPlot">
			<information>
				<description>Radar plotting engine</description>
				<description xml:lang="cs">Engine kreslení radarů</description>
				<description xml:lang="en_CA">Radar plotting engine</description>
				<description xml:lang="en_GB">Radar plotting engine</description>
				<description xml:lang="es">Motor de dibujo de radares</description>
				<description xml:lang="nl">Radar plot-motor</description>
				<description xml:lang="pt_BR">Mecanismo de plotar gráficos de Radar</description>
				<description xml:lang="sv">Radardiagramsritmotor</description>
			</information>
		</service>
		<service type="plot_engine" id="GogRadarAreaPlot">
			<information>
				<description>Radar Area plotting engine</description>
				<description xml:lang="cs">Engine kreslení oblastí radaru</description>
				<description xml:lang="en_CA">Radar Area plotting engine</description>
				<description xml:lang="en_GB">Radar Area plotting engine</description>
				<description xml:lang="es">Motor de dibujo de áreas de radar</description>
				<description xml:lang="nl">Radargebied plot-motor</description>
				<description xml:lang="pt_BR">Mecanismo de plotagem de gráficos de Radar de Área</description>
				<description xml:lang="sv">Ytradardiagramsritmotor</description>
			</information>
		</service>
		<service type="plot_type" id="radar">
			<file>plot-types.xml</file>
			<information>
				<description>Default radar plot types</description>
				<description xml:lang="cs">Implicitní typy radarových grafů</description>
				<description xml:lang="en_CA">Default radar plot types</description>
				<description xml:lang="en_GB">Default radar plot types</description>
				<description xml:lang="es">Tipos de gráficas de radar preestablecidas</description>
				<description xml:lang="nl">Standaard radargrafiek-types</description>
				<description xml:lang="pt_BR">Tipos padrão de gráfico de radar</description>
				<description xml:lang="sv">Standard radargraftyper</description>
			</information>
		</service>
	</services>
</plugin>